/*! smart-grid.css 3.1.0 | BSD License | http://dryan.com/css-smart-grid */
body, td {
	font: normal normal 100%/1.0 Arial, Helvetica, sans-serif;
}
.container {
        max-width:960px;
        padding:0 0%;
        margin:0 auto;
        zoom:1;
}
.container:before, .container:after {
	content: "";
	display: table
}
.container:after {
	clear: both
}
.container, .row {
	zoom: 1
}
.container:before, .row:before, .container:after, .row:after {
	content: "";
	display: table
}
.container:after, .row:after {
	clear: both
}
.columns {
	margin: 0 1.25% 0 1.25%
	
}
@media(max-width:960px) {
	.container {
	margin:0 1%;
	}
}
@media(min-width:481px) {
.columns {
        float:left;
        margin:0 0 0 2.5%;
          width:1.77083333333333%;
}
.columns:first-child, .columns.first {
        margin-left:0;
}
.columns.two {
        width:6.04166666666667%;
}
.columns.three {
        width:10.3125%;
}
.columns.four{
        width:14.5833333333333%;
}
.columns.five {
        width:18.8541666666667%;
}
.columns.six ,.columns.one-fourth{
        width:23.125%;
}
.columns.seven {
        width:27.3958333333333%;
}
.columns.eight ,.columns.one-third{
        width:31.6666666666667%;
}
.columns.nine {
        width:35.9375%;
}
.columns.ten {
        width:40.2083333333333%;
}
.columns.eleven {
        width:44.4791666666667%;
}

.columns.twelve ,.columns.one-half{
        width:48.75%;
}
.columns.thirteens {
        width:53.0208333333333%;
}
.columns.fourteen {
        width:57.2916666666667%;
}
.columns.fifteen {
        width:61.5625%;
}

.columns.sixteen, .columns.two-third {
        width:65.8333333333333%;
}
.columns.seventeen {
        width:70.1041666666667%;
}
.columns.eighteen,.columns.three-fourth{
        width:74.375%;
}
.columns.nineteen {
        width:78.6458333333333%;
}
.columns.twenty {
        width:82.9166666666667%;
}

.columns.twentyone {
        width:87.1875%;
}
.columns.twentytwo {
        width:91.4583333333333%;
}
.columns.twentythree{
        width:95.7291666666667%;
}
.columns.twentyfour, .columns.full {
        width:100%;
}
}

@media(max-width:940px) {
#search_div .columns.five {
	width:95%;
}
}

@media(max-width:480px) {
#search_div .columns.five {
	width:97.5%;
}
}